<!doctype html>
<html lang="en">
  <head>
    <title>Pagina Principal</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1,
      shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous">
    <script src='https://kit.fontawesome.com/a076d05399.js' crossorigin='anonymous'></script>

    <link rel="stylesheet" href="Style2.css">
  </head>
  <body>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"></script>

    <!--botones navdrop-->
    <nav class="navbar navbar-expand-sm bg-dark navbar-dark sticky-top"
      style="background: rgb(238,174,202);
      background: radial-gradient(circle, rgba(238,174,202,1) 0%,
      rgba(148,187,233,1) 100%);">

      <a class="navbar-brand"><img src="../evaluacion-1/img/logo.jpg"
          height="100"></a>

      <ul class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" style="color: white;" href="#"
          id="navbardrop" data-toggle="dropdown">
          Tienda
        </a>
        <div class="dropdown-menu">
          <a class="dropdown-item" href="#loultimo">¡Lo ultimo!</a>
          <a class="dropdown-item" href="#masvendido">¡Lo mas vendido!</a>
          <a class="dropdown-item" href="#ofertas">¡Ofertas!</a>
        </div>
      </ul>
      <ul class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" style="color: white;" href="#"
          id="navbardrop" data-toggle="dropdown">
          Artistas
        </a>
        <div class="dropdown-menu">
          <span class="dropdown-item-text" style="text-align: center;">YG
            Entertainment</span>
          <a class="dropdown-item" href="../evaluacion-1/Artista/blackpink.html"
            style="text-align: center;">Blackpink</a>
          <span class="dropdown-item-text">-----------------</span>
          <span class="dropdown-item-text" style="text-align: center;">JYP
            Entertainment</span>
          <a class="dropdown-item" href="../evaluacion-1/Artista/twice.html"
            style="text-align: center;">Twice</a>
          <span class="dropdown-item-text">-----------------</span>
          <span class="dropdown-item-text" style="text-align: center;">SM
            Entertainment<span>
              <a class="dropdown-item" href="../evaluacion-1/Artista/nct.html">NCT</a>
            </div>
          </ul>
          <ul class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" style="color: white;" href="#"
              id="navbardrop" data-toggle="dropdown">
              Productos
            </a>
            <div class="dropdown-menu">
              <a class="dropdown-item"
                href="../evaluacion-1/Producto/Ropa.html">Ropa</a>
              <a class="dropdown-item"
                href="../evaluacion-1/Producto/Accesorios.html">Accesorios</a>
              <a class="dropdown-item"
                href="../evaluacion-1/Producto/Producto.html">Todos</a>
            </div>
          </ul>
        </ul>
        <ul>
          <button
            onclick="document.getElementById('id01').style.display='block'"
            style="width:auto;">Login Administrador</button>

          <div id="id01" class="modal">

            <form class="modal-content animate"
              action="../evaluacion-1/vista_admin.html" method="post">
              <div class="imgcontainer">
                <span
                  onclick="document.getElementById('id01').style.display='none'"
                  class="close" title="Close Modal">&times;</span>
                <img src="img_avatar2.png" alt="Avatar" class="avatar">
              </div>

              <div class="container">
                <label for="uname"><b>Username</b></label>
                <input type="text" placeholder="Enter Username" name="uname"
                  required>

                <label for="psw"><b>Password</b></label>
                <input type="password" placeholder="Enter Password" name="psw"
                  required>

                <button type="submit"><a
                    href="../evaluacion-1/vista_admin.html">Login</a></button>
                <label>
                  <input type="checkbox" checked="checked" name="remember">
                  Remember me
                </label>
              </div>

              <div class="container" style="background-color:#f1f1f1">
                <button type="button"
                  onclick="document.getElementById('id01').style.display='none'"
                  class="cancelbtn">Cancel</button>
                <span class="psw">Forgot <a href="">password?</a></span>
              </div>
            </form>
          </div>
        </ul>
        <div>
          <ul>
            <i class="fas fa-user-circle"></i>
          </ul*>
        </div>
       
      </nav>
      <br>

      <!--fin botones drop-->

      <!--CARRUSEL-->


      <div id="demo" class="carousel slide" data-ride="carousel"
        style="margin-top: -2%;">

        <!-- Indicators -->
        <ul class="carousel-indicators">
          <li data-target="#demo" data-slide-to="0" class="active"></li>
          <li data-target="#demo" data-slide-to="1"></li>
          <li data-target="#demo" data-slide-to="2"></li>
        </ul>

        <!-- The slideshow -->
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="../evaluacion-1/img/blackpink.jpg" alt="Blackpink">
          </div>

          <div class="carousel-item">
            <img src="../evaluacion-1/img/twice.jpg" alt="Twice">
          </div>

          <div class="carousel-item">
            <img src="../evaluacion-1/img/nct.jpg" alt="nct">
          </div>
        </div>

        <!-- Left and right controls -->
        <a class="carousel-control-prev" href="#demo" data-slide="prev">
          <span class="carousel-control-prev-icon"></span>
        </a>
        <a class="carousel-control-next" href="#demo" data-slide="next">
          <span class="carousel-control-next-icon"></span>
        </a>

      </div>

      <div id="loultimo" style="padding-top:120px;padding-bottom:70px">


        <h1 style="text-align: center;">¡Lo ultimo!</h1>

        <!--Inicio Modal -->
        <div id="myModal" class="modal">
          <span class="close">&times;</span>
          <img class="modal-content" id="img01">
          <div id="caption"></div>
        </div>
        <!--Fin Modal-->

        <!--grid-->
        <div class="container-fluid">
          <img src="" alt="">
          <div class="row marcar">
            <div class="col-4" style="background-color: white;"><p><a
                  href="chungha-lightstick.html"><input id="myImg" type="image"
                    class="img-fluid rounded"
                    src="https://cdn.shopify.com/s/files/1/0492/7494/5701/products/FutureLS1_1024x1024.png?v=1604945974"
                    alt="2" width="790px"></a><p class="text-center">Poleron
                  Tipo Polo NCT</p></a><p class="text-center">$39.000</p></div>
            <div class="col-4" style="background-color: white;"><a
                href="twice-lightstick.html"><p><input id="myImg" type="image"
                    class="img-fluid rounded"
                    src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Dad-Hat-Front_1024x1024.png?v=1590539501"
                    alt="3"></a><p class="text-center">Gorra Twice</p></a><p
                class="text-center">$39.000</p></div>
            <div class="col-4" style="background-color: white;"><p><a
                  href="bp-lightstick.html"><input id="myImg" type="image"
                    class="img-fluid rounded"
                    src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BLP_Tracklist-BlackCrewNeck_1024x1024.png?v=1601238528"
                    alt="3"></a><p class="text-center">Poleron Blackpink</p></a><p
                class="text-center">$45.999</p></div>

          </div>
        </div>
        <!--fin grid-->
      </div>

      <div id="ofertas" style="padding-top:120px;padding-bottom:70px">
        <h1 style="text-align: center;">¡Ofertas!</h1>
        <!--grid-->
        <div class="container-fluid">
          <div class="row marcar">
            <div class="col-4" style="background-color: white;"><p><a
                  href="bp-lightstick.html"><input id="myImg" type="image"
                    class="img-fluid rounded"
                    src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPSG_CrewF_1024x1024.png?v=1598580527"
                    alt="3"></a><p class="text-center">Poleron IceCream
                  Blackpink</p></a><div class="row"><div class="col-6"><p
                    style="text-align: right;"><s>$45.999</s></div><div
                    class="col-6"><p style="text-align: left; color: red;">-25%</p></div></p></div><p
                class="text-center" style="color: red;">Precio oferta: $34.499</p></div>
            <div class="col-4" style="background-color: white;"><p><a
                  href="bp-lightstick.html"><input id="myImg" type="image"
                    class="img-fluid rounded"
                    src="https://cdn.shopify.com/s/files/1/0492/7494/5701/products/DadHat1_1024x1024.png?v=1604945923"
                    alt="3"></a><p class="text-center">Gorra NCT</p></a><div
                class="row"><div class="col-6"><p style="text-align: right;"><s>$45.999</s></div><div
                    class="col-6"><p style="text-align: left; color: red;">-25%</p></div></p></div><p
                class="text-center" style="color: red;">Precio oferta: $34.499</p></div>
            <div class="col-4" style="background-color: white;"><p><a
                  href="bp-lightstick.html"><input id="myImg" type="image"
                    class="img-fluid rounded"
                    src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Collage-Tee-Back_1024x1024.png?v=1590681217"
                    alt="3"></a><p class="text-center">Polera Twice</p></a><div
                class="row"><div class="col-6"><p style="text-align: right;"><s>$45.999</s></div><div
                    class="col-6"><p style="text-align: left; color: red;">-25%</p></div></p></div><p
                class="text-center" style="color: red;">Precio oferta: $34.499</p></div>
          </div>
          <!--fin grid-->


          <div id="masvendido" style="padding-top:120px;padding-bottom:70px">
            <h1 style="text-align: center;">¡Más Vendido!</h1>
            <!--grid-->
            <div class="container-fluid">
              <img src="" alt="">
              <div class="row marcar">
                <div class="col-4" style="background-color: white;"><a
                    href="twice-lightstick.html"><p><input id="myImg"
                        type="image" class="img-fluid rounded"
                        src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Tie-Dye-LS-Front_1024x1024.png?v=1590536008"
                        alt="3"></a><p class="text-center">Poleron Twice</p></a><p
                    class="text-center">$39.990</p></div>
                <div class="col-4" style="background-color: white;"><p><a
                      href="bp-lightstick.html"><input id="myImg" type="image"
                        class="img-fluid rounded"
                        src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPHATFRONTOPT2_1_04991730-b190-46e4-8b89-856d893cdcf0_1024x1024.png?v=1595869357"
                        alt="2"></a><p class="text-center">Gorra Blackpink</p></a><p
                    class="text-center">$45.990</p></div>
                <div class="col-4" style="background-color: white;"><p><a
                      href="chungha-hoddie.html"><input id="myImg" type="image"
                        class="img-fluid rounded"
                        src="https://cdn.shopify.com/s/files/1/0492/7494/5701/products/CrewneckPast1_1024x1024.png?v=1604946187"
                        alt="1"></a><p class="text-center">Poleron NCT</p></a><p
                    class="text-center">$45.990</p></div>
              </div>
            </div>
            <!--fin grid-->
          </div>
        </div>
        <!--- PIE DE PAGINA -->
        <footer class="bg-dark text-light p-5 mt-5">
          <div class="container-fluid">
            <div class="row">
              <div class="col-4 text-left p-2">
                <h3>KpoperMaximo</h3>
                <p>Calle falsa 123
                  <br>
                  KpoperMaximo@gmail.com
                </p>
              </div>
              <div class="col-4">
                Siguenos en:
                <br>
                <i class='fab fa-facebook-square'
                  style='font-size:48px;color:whitesmoke'></i>
                <i class='fab fa-instagram'
                  style='font-size:48px;color:whitesmoke'></i>
                <i class='fab fa-twitter-square'
                  style='font-size:48px;color:whitesmoke'></i>
              </div>
              <div class="col-4">
                Medios de Pago:
                <br>
                <i class='fab fa-cc-paypal'
                  style='font-size:48px;color:whitesmoke'></i>
              </div>
            </div>
          </div>
        </footer>
        <script>
        // Get the modal
        var modal = document.getElementById("myModal");
  
        
        
        // Get the image and insert it inside the modal - use its "alt" text as a caption
        var img = document.getElementById("myImg");
        var modalImg = document.getElementById("img01");
        var captionText = document.getElementById("caption");
        img.onclick = function(){
          modal.style.display = "block";
          modalImg.src = this.src;
          captionText.innerHTML = this.alt;
        }
        
        // Get the <span> element that closes the modal
        var span = document.getElementsByClassName("close")[0];
        
        // When the user clicks on <span> (x), close the modal
        span.onclick = function() { 
          modal.style.display = "none";
        }
        </script>
      </body>
    </html>